@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Ubuntu:300);

/*-----------------------------------------------*/
/* GLOBAL SETTING */
/*-----------------------------------------------*/
body {
	padding:0;
	font-family: ubuntu;
}
h1, h2, h3, h4, h5, h6 {
	color:#555;
}
#main {
	padding-top:0;
}
@media (min-width: 767px) {
	#main-box {
		margin-left:100px;
		margin-right:100px;
	}
}
@media (max-width: 767px) {
	#main-box {
		margin-bottom:0;
		padding:0;
	}
}
.container-full {
	margin-left:0;
	margin-right:0;
	padding:0;
}
.module-content ul li::before {
	content:normal;
}
.navbar-brand {
	height:inherit;
}
.front-info {
	text-align:center;
}
#breadcrumbs {
	padding:0;
}
#fullwidth .moduletable,
#showcase .moduletable,
#feature .moduletable {
	margin-bottom:0;
}
#showcase .moduletable {
	padding:0 10px;
}
#feature {
	border-top:#bbbbbb thin solid;
	padding:20px 0 30px;
}
#feature .moduletable {
	padding:0 10px;
}
/*-----------------------------------------------*/
/* Button */
/*-----------------------------------------------*/
.btn-info a {
	color:#ffffff;
}
/*-----------------------------------------------*/
/* Page Builder CK */
/*-----------------------------------------------*/
@media (max-width: 767px) {
	.pagebuilderck .inner {
		margin-left:0 !important;
		margin-right:0 !important;
	}
}
/*-----------------------------------------------*/
/* BT Content */
/*-----------------------------------------------*/
.landingBTcontent .bt-cs .bt-inner {
/*	min-height:180px;*/
	margin:0 20px;
	padding:10px 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#BADDE8;
}
.landingBTcontent .readmore {
	position:absolute;
	bottom:0;
	left:50%;
	transform:translate(-50%,-50%);
}
.landingBTcontent .slide {
	padding:10px;
}
.landingBTcontent .bt-cs .bt-inner .bt-title {
	font-size:24px;
	color:#555;
	font-weight:normal;
	text-transform:none;
}

.landingBTcontent .bt-inner .bt-title,
.staffBTcontent .slide .bt-inner .bt-title {
	width:100%;
	margin: 0 auto;
	text-align:center;
}
.staffBTcontent .slide .bt-inner .bt-title {
/*	color:#5bc0de;*/
	font-size:12px;
	font-weight:normal;
	text-transform:none;
	line-height:100%;
}
.staffBTcontent .module-title > h3 {
	text-align:center;
}
.staffBTcontent .slide .bt-inner {
	padding: 0 15px;
	text-align: center;
}
.staffBTcontent .bt-row-separate {
	height:auto;
	border-bottom:none;
	margin:0
}
.parentsBTcontent .bt-cs .bt-inner {
	padding:0;
}
.parentsBTcontent {
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	padding:10px 20px !important;
	font-size:14px;
	line-height:20px;
	/*background:#badde8;
	border:1px solid #9ACFE0;*/
	background-color:transparent;
	border:#ddd solid 1px;
	font-style:italic;
	color:#ddd;
	margin:24px 0;
}
.parentsBTcontent .module-title .title {
	margin:0;
	padding:0;
}
.parentsBTcontent h4 {
	margin:0;
}
.parentsBTcontent .bt-cs .bt-inner .bt-title {
	color:#ddd;
	font-weight:normal;
	text-transform:none;
}
.parentsBTcontent .readmore {
	text-align:right;
}
/*-----------------------------------------------*/
/* NAVIGATION BAR */
/*-----------------------------------------------*/
.navbar-hero {
	background:#0d4279;
	border:none;
	font-size:14px;
}
#brand img {
	padding:0;
}
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:active {
	color:#ffffff;
}
.navbar-default .navbar-nav > .active > a {
	color:#ffffff;
	text-decoration: underline;
}
.myImageSlider .module-content ul li::before {
	content: normal;
}
@media (min-width: 768px) {
	body #wrap {
		padding-top:64px;
	}
	.navbar-default .navbar-nav {
		line-height: 30px; !important
	}
	.navbar-default .navbar-nav > li > a:hover {
		color:#ffffff;
		text-decoration:underline;
	}
	.navbar-default .navbar-nav > li > a {
		margin:0 2px;
		padding: 0 15px;
	}
}
@media (max-width: 767px) {
	.landingBTcontent .bt-cs .bt-inner {
		min-height:0;
	}
}
/*-----------------------------------------------*/
/* BOTTOM NAVIGATION */
/*-----------------------------------------------*/
#bottomBox {
	margin-top: 5px;
	background-color:#555555;
	color:#ddd;
}
#bottomBox a {
	color:#ddd;
}
#bottomBox a:hover {
	color:#fff;
	text-decoration:underline;
}
#bottomBox h3, #bottomBox h4 {
	color:#ddd;
}
#bottomBox .menu>li {
	padding: 5px 0;
}
#bottomBox .menu>li>a {
	padding:5px;
	display: inline;
}
#bottomBox .menu>li>a:hover {
	background-color:transparent;
}
#bottomBox .menu>li:before {
	content:"•";
	padding-right: 8px;
	color:#ddd;
}
#bottomBox .moduletable {
	margin-top:15px;
	padding: 0 10px;
}
/*-----------------------------------------------*/
/* My Table Style - Highlight when hover */
/*-----------------------------------------------*/
table.myTable {
	border-collapse:separate;
	border:1px solid #000;
	margin-bottom: 2px;
}
table.myTable td, table.myTable thead, table.myTable th {
	border: 2px solid #fff;
	padding: 2px 4px 2px 4px;
}
table.myTable thead {
	font-weight:bold;
}
table.myTable tr:nth-child(even) {
	background-color: #fff;
}
table.myTable tr:nth-child(odd) {
	background-color:#e1e1e1;
}
table.myTable tr:hover {
	cursor:default;
	background-color:#999;
	color: #000;
}
/*-----------------------------------------------*/
/* Image Slider  */
/*-----------------------------------------------*/
.myImageSlider .vina-camera-slider .camera_caption > div {
	background:none;
}
.vina-pogo-slider {
         margin: 0 auto !important;
}
/*-----------------------------------------------*/
/* Google Maps  */
/*-----------------------------------------------*/
.gMaps {
	float:left;
}
/*-----------------------------------------------*/
/* Copyright  */
/*-----------------------------------------------*/
#copyright {
	background-color:#333;
	color:#eee;
	text-align:center;
	padding:10px 0;
}
/*-----------------------------------------------*/
/* Back to Top  */
/*-----------------------------------------------*/
.back-to-top {
	background-color:transparent;
	font-size: 2em;
	padding:0.5em;
}
.back-to-top:hover {
	background-color:transparent;
}
/*-----------------------------------------------*/
/* Simple File Lister */
/*-----------------------------------------------*/
.newsletterListing .sfl_item {
	border-bottom:#ddd 1px solid;
}